import React from 'react';
import { Route, Switch, HashRouter as Router } from 'react-router-dom';


// Views
import { GameplayScreen } from "./views/gameplay";
import { SplashScreen } from './views/SplashScreen';

function App() {
  return (
    <Router>
      <Switch>
        <Route exact path="/" component={SplashScreen} />
        <Route exact path="/jogar" component={GameplayScreen} />
      </Switch>
    </Router>
  );
}

export default App;
