import * as React from "react";
import { motion } from "framer-motion";

export const AnimatedStroke = ({ d, progress, strokeDasharray, stroke, rotate, ...props }) => {
  return (
    <motion.path
      fill='none'
      d={d}
      stroke={stroke}
      strokeWidth={6}
      strokeDasharray={strokeDasharray}
      strokeDashoffset={progress}
      strokeLinejoin={"round"}
      {...props}
    />
  );
};